<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
layout:decorate="~{layouts/application.html}">

<head>
  <title>Show article</title>
</head>
<section layout:fragment="content">
  <!-- BEGIN -->
  <table class="table">
    <thead>
    <th>ID</th>
    <th>Название</th>
    <th>Содержание</th>
    </thead>
    <tbody>
    <tr th:object="${article}">
      <td th:text="*{id}"></td>
      <td>
        <a th:text="*{title}"></a>
      </td>
      <td>
        <a th:text="*{body}"></a>
      </td>
    </tr>
  </table>
  <!-- END -->
</section>
